View on GitHub

ap0110

ap0110 is an autoexecuting jailbreak for iOS 10.x on all supported devices.

ap0110

ap0110 is an autoexecuting jailbreak for iOS 10.x on all supported devices.

Download

Changelog

1.1b3

1.1b2

1.1b1 (broken build, don’t use)

1.0b3

1.0b2

1.0b1

FAQ

Yes.

iOS 10.x is supported, no other firmwares.

Compatibility

ap0110 should work on all devices (besides A10) on iOS 10.0(.1 if you don’t count GM) to 10.3.4.

Supported Devices List

iPhone 5

iPhone 5C

iPhone 5S

iPhone 6

iPhone 6 Plus

iPhone SE (1st generation)

iPhone 6S

iPhone 6S Plus

iPad 4th Generation

iPad 5th Generation

iPad Air

iPad Mini 2

iPad Mini 3

iPad Mini 4

iPod Touch 6th Generation

Credits

Tested Devices

Device Version Working
iPhone 5 iOS 10.3.3 Yes
iPhone 5 iOS 10.3.4 Yes
iPhone 5S iOS 10.3.3 Yes